@use "mixins/breakpoints" as breakpoints;

:host {
  display: grid;
  grid-template-areas: "html map";
  grid-template-columns: 1fr 1fr;
  grid-gap: 1rem;

  @include breakpoints.untilXl() {
    grid-template-areas:
      "html html"
      "map map";
  }

  .contacts {
    &__html {
      grid-area: html;
    }

    &__map {
      grid-area: map;
    }
  }
}
